.rows-qa {
	width: 100%;
	float: left;
	position: relative;
	font-size: 1.5em;
	margin-bottom: 5px;
}
.q {
	width: 100%;
	float: left;
	min-height: 50px;
	padding: 18px 50px 15px 50px;
	box-sizing: border-box;
	background: #f2f2f2 url(../img/faq/q.png) top left no-repeat;
}
.a {
	width: 100%;
	float: left;
	background: url(../img/faq/a.png) center left no-repeat;
	min-height: 34px;
}
.a p {
	width: 100%;
	padding: 20px 20px 20px 60px;
	box-sizing: border-box;
}
.btn {
	width: 30px;
	height: 30px;
	float: right;
	position: absolute;
	top: 10px;
	right: 10px;
	cursor: pointer;
}
